{
  "name": "app",
  "version": "1.0.0",
  "description": "",
  "main": "saga.js",
  "types": "saga.d.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "typescript": "^4.6.3"
  },
  "peerDependencies": {
    "redux-saga": "> 0.16.0"
  }
}
